using UnityEngine;

public class GenericLockOnTarget : MonoBehaviour, ILockOnTarget{
    public float lockonTargetRadius{ get; set; } = 1f;

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start(){

    }

    void Update(){
        
    }
}
